Support » Plugin: eCards Lite » PRO Version of Plugin does not work and has no support!

  • renebrungs

    (@renebrungs)


    I bought the PRO Version of this plugin two weeks ago. It does not work with the current WordPress Version 4.9.8. I contacted support several times (which is only possible by email and even that was made extra hard to find) and did not get any reply. I wish i would have read the other bad review before buying it. Will try to get my money back.

    • This topic was modified 1 year ago by renebrungs.
  • The topic ‘PRO Version of Plugin does not work and has no support!’ is closed to new replies.